.downLoad_loading{position: relative; top: -3px;}
.downLoad_loading .container{display: flex; align-items: center;}
.downLoad_loading .container .circle {height: 6px;width: 6px;border-radius: 50%;margin: 0 2px; display: inline-block;transform: scale(0);animation: bulge 1s infinite ease-in-out;}
.downLoad_loading .container .circle:nth-child(1) {background-color: #FF6700;animation-delay: 0s;}
.downLoad_loading .container .circle:nth-child(2) {background-color: #FF6700;animation-delay: .25s;}
.downLoad_loading .container .circle:nth-child(3) {background-color: #FF6700;animation-delay: .50s;}
@keyframes bulge {50% {transform: scale(1);}}